UC Gateway Investment SiteEngine 'announcements.php' SQL Injection Vulnerability

Bugtraq ID: 31889
Class: Input Validation Error
CVE: CVE-2008-7267
Remote: Yes
Local: No
Published: Oct 23 2008 12:00AM
Updated: May 07 2015 05:22PM
Credit: xuanmumu@gmail.com
Vulnerable: UC Gateway Investment SiteEngine 5.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus